Subject: Re: Accessible surface areas...

From: [email-masked] (C.S.RAMAN)
Date: Mon, 21 Mar 1994 20:00:48 -0600 (CST)

Someone posted this message to the net and unfortunately I deleted their
address prior to replying.  Sorry for posting this to the whole net and
I hope that the concerned party is still interested.

> > >   However, owing to my own inexperience, I'm not sure whether Connolly
> > > surfaces or their derivatives are actually what I want.  I want to calculate
> > > the surface area available to a small molecule in a molecular sieve, which
> > > is a microporous inorganic crystal.  Most of these crystals have cage

PQMS program from Mike Connolly prints out the area and volume of each connected
component of molecular surface. So inner cavities will be listed separately
from the outer surface, and separately from each other. For example:

Component	Center		Area	Volume

1		 0.1  1.0 0.3	522.0	715.2
2		-3.0 -5.0 6.0	 45.0	-71.3
3		33.0  5.0 2.5	 56.2	-88.7

This is just a made-up example, not actual output. Actual output would
be broken down by contact, reentract, molecular and accessible area,
and there would be a separate file for by-atom and by-cavity areas.
(Cavities are identified by their "negative" volumes).

PQMS is part of the MSP suite licensed by Mike Connolly.  He also
licenses individual modules like PQMS separately.  You can contact Mike
at [email-masked] for additional details.

Cheers
-raman
-- 
C.S.Raman                           
UNIX Programming & Administration   
SPARC & SGI Systems                 [email-masked] - INTERNET
Department of Biochemistry          [email-masked] - CHPC
UTHSCSA                             [email-masked]
7703 Floyd Curl Dr.                 (210) 567-6623   [Tel]
San Antonio, TX 78284-7760          (210) 567-6595   [Fax]
******************************************************************************
         If a man's wit be wandering, let him study the Mathematics
                                                            -Francis Bacon   
******************************************************************************